package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleincomePKDTO implements Serializable {

    private static final long serialVersionUID = 757028672303646L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer incomesequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getIncomesequence() {
    return incomesequence;
    }

        public void setIncomesequence(Integer incomesequence) {
    this.incomesequence = incomesequence;
    }

}